Source: python-oslo.vmware
Version: 2.14.1-2~u16.04+mcp2
Binary:
  - python-oslo.vmware
  - python3-oslo.vmware
  - python-oslo.vmware-doc
Build_time: 2017-11-17-11-18-58
Code_project:
  oslo.vmware: 49453bb0d33b72191b15871b1cbecba9c43f486f
  oslo.vmware-build: 46f052dd4d6adf17a3083da5d303628947592258
